[submodule "dmenu"]
	path = dmenu
	url = git@gitlab.com:siim.haas/dmenu.git
[submodule "dwm"]
	path = dwm
	url = git@gitlab.com:siim.haas/dwm.git
[submodule "st"]
	path = st
	url = git@gitlab.com:siim.haas/st.git
